.y-section{overflow:hidden}
.y-section-1{background:url(../img/bg-y-section-1.jpg) no-repeat center center;background-size:1920px 850px;max-height:850px}
.y-section-111{background:url(../img/video.jpg) no-repeat center center;background-size:1920px 850px;max-height:850px}
.y-section-1111{background:url(../img/kms.jpg) no-repeat center center;background-size:1920px 850px;max-height:850px}
.y-all-wrap{margin:auto;padding:40px 15px;height:calc(100vh - 95px);max-height:750px;display:flex;flex-direction:column;justify-content:center;min-height:500px}
.y-wrapper{max-width:1200px;padding:0 15px;margin:0 auto}
.y-h1{margin-bottom:14vh}
.y-h1 h1{color:#fff;font-size:36px}
.y-h1-text{font-size:72px;color:#fff;line-height:1.3}
.y-form-1__title{font-size:24px;color:#fff;padding-bottom:60px}
.y-form-1 .my-btn-form2{margin-top:0;width:100%;padding:15px}
.y-form-1 .my-input-form.form-control{height:56px}
.y-section.p-90{padding-left:0;padding-right:0}
.owl-carousel .owl-nav button.owl-prev,.owl-carousel .owl-nav button.owl-next,.owl-carousel button.owl-dot{outline:none}
.y-slider-images{border:2px solid #e8f0f9;border-radius:2px;margin:0 40px 40px;width:calc(100% - 80px)}
.y-slider-images__item{border-left:1px solid #e8f0f9;border-right:1px solid #e8f0f9}
.owl-item:first-child .y-slider-images__item{border-left-color:#fff}
.owl-item:nth-last-child(1) .y-slider-images__item{border-right-color:#fff}
.y-slider-images__item img{width:100%;height:auto}
.y-slider-images .owl-nav{display:flex;justify-content:space-between;position:absolute;width:calc(100% + 80px);left:-40px;top:50%;margin-top:-16px}
.y-section-3{background:#e5f1fb}
.block-if{justify-content:center;margin-bottom:-40px;padding-top:20px}
.block-if .col{width:25%;padding-bottom:40px}
.item-if{text-align:center;font-size:16px;color:#1d1d1d;max-width:240px;margin:0 auto 40px;line-height:1.5}
.item-if__icon{height:60px;line-height:60px;margin-bottom:25px}
.item-if__icon img{display:inline-block;vertical-align:middle}
.y-section-4{background:url(../img/bg-y-section-1.jpg) no-repeat center center;background-size:cover}
.y-section-4.p-90{padding-bottom:0}
.y-block-num{max-width:1100px;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-top:10px;margin:0 auto;padding-bottom:70px}
.y-block-num__col{padding:0 33px 35px;width:33.33%}
.y-item-num{border-width:2px;border-color:#3878c7;border-style:solid;background-color:rgba(56,120,199,0.2);color:#fff;text-align:center;padding:15px 5px;height:100%;font-size:18px}
.y-item-num span{font-size:60px;display:block;font-weight:300;margin-bottom:5px;line-height:1}
.y-item-num p{min-height:50px;display:flex;align-items:center;justify-content:center;margin-bottom:0}
.y-block-bonus__left{padding-right:35px;padding-bottom:35px}
.y-block-bonus__left .web-dev-text{margin-top:65px}
.y-block-bonus__right{position:relative;z-index:1;height:100%;display:flex;justify-content:center;align-items:center}
.y-block-bonus__right:before{content:"";position:absolute;left:-15px;right:-1000px;background:#fff;z-index:-1;bottom:0;top:0}
.y-section-5.p-90{padding-bottom:0}
.y-block-settings{margin-bottom:-30px;padding-top:10px}
.y-item-settings{height:110px;display:flex;align-items:center;flex-direction:row;position:relative;padding:15px 40px 15px 140px;background:#e5f1fb;margin-bottom:30px}
.y-item-settings:before{content:attr(data-id);position:absolute;line-height:100px;height:100px;left:30px;top:50%;margin-top:-55px;font-size:72px;font-weight:700;color:#3878c7}
.y-form-block-2{position:relative;z-index:1;height:100%}
.y-form-block-2:before{content:"";position:absolute;left:-15px;width:865px;background:url(../img/bg-y-form-2.jpg) no-repeat center top;background-size:cover;z-index:-1;bottom:0;top:0}
.y-block-price{border:1px solid #d3d3d3;padding:30px 55px 35px;max-width:540px;margin:90px auto 0;text-align:left;display:flex;flex-wrap:wrap;justify-content:space-between;font-size:24px}
.y-block-price__price{margin-bottom:35px}
.y-block-price__price span{font-weight:700;color:#3878c7}
.y-block-price__text{width:100%}
.y-block-price__text span{font-weight:700;font-size:36px;color:#3878c7;display:block;padding-bottom:10px}
.y-form-block-2__title{font-size:24px;color:#fff;text-align:left;font-weight:600;line-height:1.5;margin-top:-5px;margin-bottom:15px}
.y-form-block-2 .my-btn-form{padding-left:15px;padding-right:15px;width:100%}
.y-section-7{background:#e5f1fb}
.y-section-7__bg{position:absolute;right:0;top:0;bottom:0;background:url(../img/bg-y-section-7.jpg) no-repeat center right;width:878px;background-size:cover}
.y-section-7__left{position:relative}
.y-text-1{font-weight:600;text-align:center;font-size:18px;margin-bottom:30px}
.y-text-2{font-weight:600;text-align:center;font-size:24px}
.y-text-2 span{font-weight:700;color:#3878c7}
.my-btn-form2:hover{text-decoration:none}
.y-wrapper-2{max-width:1550px}
.y-section-9{background:#e5f1fb}
.wr-podxod_new_content{position:relative}
.wr-podxod_new_content::before{position:absolute;content:"";width:100%;height:1px;background:#fff;top:0}
.wr-podxod_new_content .img-podxod.desc_podxod_images{min-width:45px;max-width:45px}
.wr-web-dev-new-ver .web-dev-text{max-width:100%}
.desc_podxod_block{padding-left:20px}
.y-section-11{background:url(../img/bg-y-section-11.jpg) no-repeat center top;background-size:1920px 100%}
.y-block-faq{max-width:950px;margin:0 auto;padding-top:20px}
.y-item-faq{margin-bottom:20px}
.y-item-faq__title{padding:10px 70px 10px 100px;min-height:75px;position:relative;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;cursor:pointer;font-weight:500;font-size:18px;background:#e5f1fb}
.y-item-faq__title:after{width:75px;height:75px;background:url(../img/y-faq-arrow.png) no-repeat center center;position:absolute;top:50%;margin-top:-37.5px;right:0;content:""}
.y-item-faq__title:before{content:attr(data-id);position:absolute;left:30px;font-size:24px;font-weight:700;color:#3878c7;top:50%;height:75px;line-height:75px;margin-top:-37.5px}
.y-item-faq__content{display:none;padding:20px 70px 0 100px;font-size:16px}
.y-item-faq.active .y-item-faq__title:after{transform:rotate(180deg)}
.y-form-block-2__title-2{font-size:30px;text-align:center;padding-bottom:30px;font-weight:600;color:#fff;line-height:1.2}
.y-form-block-2__title a{color:#011b4a;font-weight:600}
.y-section-13 .y-form-block-2{display:flex;justify-content:center;flex-direction:column}
.y-block-blog{padding-left:0;padding-right:40px}
.y-block-blog .item-blog a span{height:auto}
.y-block-blog .item-blog{width:100%}
.title.color-fff h2{color:#fff}
.podxod_contents:hover::before{display:none}
.desc_podxod_new{padding-left:0}
.form-bl-new{max-width:600px}
.form-bl-new .form-wr{padding:5px}
.form-bl-new .form-wr form input{max-width:460px;margin-left:auto;margin-right:auto}
.my-btn-form2.my-btn-form-link{display:inline-block}
.y-section-9 .web-dev-text{max-width:100%;margin-bottom:60px}
.y-podxod-box{margin-bottom:-50px}
.y-section-11 .form-bl-new{max-width:380px}
.y-section-11 .my-btn-form2{width:100%}
@media(max-width:1440px) {
.y-h1 h1{font-size:32px}
.y-h1-text{font-size:56px}
.y-form-1__title{font-size:22px;padding-bottom:40px}
}
@media(max-width:1140px) {
.wr-podxod_new_content .podxod{padding:25px 0}
.y-h1 h1{font-size:28px}
.y-h1-text{font-size:48px}
.y-item-num{font-size:16px}
.y-section-6 .p-90{padding-left:15px;padding-right:15px}
.y-block-price{padding:30px 30px 35px;margin:50px auto 0}
.y-section-7 .p-90{padding-left:15px;padding-right:15px}
.y-block-blog{padding-right:30px}
.y-section-13 .y-form-block-2{padding-left:15px;padding-right:15px}
.y-form-block-2__title-2{font-size:26px}
.y-form-block-2__title{font-size:22px}
.y-item-settings:before{margin-top:-53px;font-size:56px;left:25px}
.y-item-settings{padding:15px 30px 15px 120px}
.y-text-2{font-size:22px}
.y-block-bonus__left{padding-right: 15px;}
.y-section-6 .p-90{padding-left: 15px;padding-right: 15px;}
}
@media(max-width:991px) {
.form-bl-new .form-wr{padding-top:0!important}
.y-all-wrap{padding:30px 15px;max-height:inherit;align-items:center;text-align:center;height:auto}
.y-h1{margin-bottom:10vh}
.y-form-1__title{font-size:18px;padding-bottom:40px}
.y-form-1 .my-input-form.form-control{max-width:460px;margin:0 auto 15px}
.y-form-1 .my-btn-form2{margin-top:20px;max-width:460px}
.y-block-num__col{padding-left:15px;padding-right:15px}
.y-block-num{margin:0 -15px;padding-bottom:20px}
.y-item-num span{font-size:40px}
.y-item-num p{min-height:72px;line-height:1.5}
.y-block-bonus__right{padding:30px 0}
.y-block-bonus .item-sert-wr{width:100%;align-items:center;justify-content:space-between}
.block-if{margin-bottom:0}
.y-item-settings:before{margin-top:-53px;font-size:48px;left:25px}
.y-item-settings{padding:15px 30px 15px 120px;height:75px;margin-bottom:20px}
.y-block-settings{margin-bottom:-20px}
.y-block-price{font-size:20px;text-align:center}
.y-block-price__text span{font-size:28px}
.y-form-block-2__title{text-align:center}
.y-form-block-2 .my-input-form.form-control{max-width:460px;margin-left:auto;margin-right:auto}
.y-form-block-2 .my-btn-form{max-width:460px}
.y-form-block-2:before{width:calc(100% + 30px)}
.y-section-7 .p-90{padding-left:0;padding-right:0}
.y-podxod-box{margin-bottom:-20px}
.y-item-faq__title{font-size:16px}
.y-block-blog{padding-right:0}
.y-block-bonus__left{padding-right:0}
.y-section-6 .p-90{padding-left:0;padding-right:0}
}
@media(max-width:800px) {
.y-section-6 .p-90{padding-top:30px;padding-bottom:30px}
.y-section-13 .y-form-block-2{padding-top:30px;padding-bottom:30px}
.y-section-11{padding-top:30px;padding-bottom:30px}
.my-btn-form2.my-btn-form-link{display:inline-block;padding-left:15px;padding-right:15px;width:100%;max-width:460px}
}
@media(max-width:767px) {
.y-block-num__col{padding-left:15px;padding-right:15px;width:50%;padding-bottom:30px}
.y-block-num{justify-content:center}
.y-h1 h1{font-size:24px}
.y-h1-text{font-size:40px}
.y-h1{margin-bottom:40px}
.y-form-1__title{padding-bottom:20px}
.y-item-settings:before{font-size:40px}
.y-item-settings{padding:15px 30px 15px 100px;height:75px;line-height:1.5;margin-bottom:20px}
.y-text-2{font-size:20px}
.kh-logo-item{overflow:hidden}
.y-item-faq__title:before{left:15px}
.y-item-faq__title{font-size:16px;padding:10px 50px 10px 55px;line-height:1.5}
.y-item-faq__title:after{width:55px}
.y-item-faq__content{padding:20px 0 0 55px}
.y-form-block-2__title{font-size:20px}
.y-item-faq__title:before{left:10px}
}
@media(max-width:600px) {
.title,.title h2{font-size:24px}
.y-all-wrap{padding:15px 0 25px}
.y-h1 h1{font-size:18px;line-height:1.5}
.y-h1-text{font-size:36px}
.y-form-1__title{font-size:16px}
.y-item-num p{min-height:0;line-height:1.5}
.y-item-num span{font-size:32px;padding-bottom:5px}
.y-item-settings:before{font-size:32px;left:15px}
.y-item-settings{padding:15px 15px 15px 70px;height:auto;line-height:1.5;margin-bottom:20px;min-height:75px}
.y-block-price{font-size:18px;text-align:center;padding:30px 10px;align-items:center;justify-content:center}
.y-block-price__price{margin-bottom:20px;width:100%}
.y-block-price__text span{font-size:22px}
.y-form-block-2__title-2{font-size:24px}
.y-form-block-2__title{font-size:18px}
.y-block-num__col{width:100%;padding-bottom:20px}
}
@media(max-width:430px) {
.web-dev-text{padding:0 15px}
.footer-left{margin-bottom:20px}
}
@media(max-width:360px) {
.title h2{font-size:30px}
}